/* No comment */
"Listing directory failed" = "Selhalo získávání obsahu složky";

/* No comment */
"Cannot create folder" = "Nelze vytvořit složku";

/* No comment */
"Cannot rename file" = "Nelze přejmenovat soubor";

/* No comment */
"Cannot rename folder" = "Nelze přejmenovat složku";

/* No comment */
"Cannot read file attributes" = "Nelze získat atributy souboru";

/* No comment */
"Cannot delete file" = "Nelze smazat soubor";

/* No comment */
"Cannot delete folder" = "Nelze smazat složku";

/* No comment */
"Cannot change owner" = "Nelze změnit vlastníka";

/* No comment */
"Cannot change group" = "Nelze změnit skupinu";

/* No comment */
"Cannot change permissions" = "Nelze změnit oprávnění";

/* No comment */
"Connection failed" = "Spojení bylo neočekávaně ukončeno";

/* No comment */
"Download failed" = "Kopírování (download) selhalo";

/* No comment */
"Upload failed" = "Kopírování (upload) selhalo";
